Bug 818890 - Please update libzeitgeist to 0.3.18
Please update libzeitgeist to 0.3.18
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libzeitgeist (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Renich Bon Ciric
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 05:53 EDT by Michel Alexandre Salim
Modified: 2012-06-22 04:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:26:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2012-05-04 05:53:51 EDT
Description of problem:
libzeitgeist 0.3.18 is out (latest version in Fedora is 0.3.12), and a version >= 0.3.14 is needed for the latest synapse release.

Version-Release number of selected component (if applicable):
0.3.12-1.fc17

Renich, if you don't have time for the update, I can push both libzeitgeist and synapse updates -- let me know. Also, do you mind if I sign libzeitgeist up for Upstream Release Monitoring?

Thanks -- Michel
Comment 1 Michel Alexandre Salim 2012-05-04 05:54:59 EDT
Correction: 0.3.14 is in f18 (but not f17), but it's still behind the latest available release
Comment 2 Fedora Update System 2012-05-05 07:35:39 EDT
libzeitgeist-0.3.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libzeitgeist-0.3.18-1.fc17
Comment 3 Fedora Update System 2012-05-05 07:46:16 EDT
libzeitgeist-0.3.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libzeitgeist-0.3.18-1.fc16
Comment 4 Fedora Update System 2012-05-05 07:57:16 EDT
libzeitgeist-0.3.18-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libzeitgeist-0.3.18-1.fc15
Comment 5 Michel Alexandre Salim 2012-05-05 11:27:00 EDT
Thanks! Trying to build synapse 0.2.10 still fails with a different error, will bring it up in the synapse bug report: https://bugzilla.redhat.com/show_bug.cgi?id=749975
Comment 6 Fedora Update System 2012-05-05 14:28:13 EDT
Package libzeitgeist-0.3.18-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libzeitgeist-0.3.18-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7364/libzeitgeist-0.3.18-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-06-22 04:26:34 EDT
libzeitgeist-0.3.18-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-22 04:29:38 EDT
libzeitgeist-0.3.18-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-06-22 04:34:08 EDT
libzeitgeist-0.3.18-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.